Subject: Fw: Aerial Graphcis Paypal
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Wed, 27 Nov 2013 10:27:26 -0500

FYI. 
Thank you,
Michael B
LLPS

From: Samuels, Andrew 
Sent: Wednesday, November 27, 2013 10:19 AM
To: [email-masked] 
Subject: RE: Aerial Graphcis Paypal

Good morning Mike,

I've had this set up completed.

Funds will now be swept from the promax account into cs.llps.

Enjoy the day and Happy Thanksgiving!

Best Regards,

Andrew, Merchant Account Manager

-----------------------------------------------

Direct 402-935-2393/Toll Free 1-866-923-3775

Mobile 402-740-3797 (After-Hours Emergency Only)

Skype PayPal_Drew

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"

 

From: Samuels, Andrew 
Sent: Tuesday, November 26, 2013 12:50 PM
To: 'Michael B'
Subject: RE: Aerial Graphcis Paypal

Mike,

I've forwarded a request and will let you know as soon as I have a response.

Enjoy the day!

Best Regards,

Andrew, Merchant Account Manager

-----------------------------------------------

Direct 402-935-2393/Toll Free 1-866-923-3775

Mobile 402-740-3797 (After-Hours Emergency Only)

Skype PayPal_Drew

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 25, 2013 2:16 PM
To: Samuels, Andrew
Subject: Fw: Aerial Graphcis Paypal

Hello Andrew.

There is an additional company, (Aerial Graphics), that our owner has that he would like added to the "sweep" we have like Corporate Records Service.  The email is listed below in red.  What would need to happen to get this in place?  Let me know asap.

Thank you,
Michael B
LLPS

From: Joey Sheets 

Sent: Monday, November 25, 2013 2:05 PM

To: Mike Bishop 

Subject: Aerial Graphcis Paypal

The paypal account for aerial graphics is: [email-masked] 

If you could have them sweep the money from that account into [email-masked], that would be perfect.

Thanks,

Joey